Bug 1175404 - katello-disconnected configure --help typo
Summary: katello-disconnected configure --help typo
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Inter Satellite Sync
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: Unspecified
Assignee: Chris Roberts
QA Contact: Corey Welton
URL: http://projects.theforeman.org/issues...
Whiteboard: Verified in Upstream
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-17 16:38 UTC by Matt Reid
Modified: 2019-09-25 20:49 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 09:12:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1501 normal SHIPPED_LIVE Red Hat Satellite 6.2 Capsule and Server 2016-07-27 12:28:58 UTC
Foreman Issue Tracker 12142 None None None 2016-04-22 14:55:13 UTC

Description Matt Reid 2014-12-17 16:38:14 UTC
Description of problem:
[root@content-server ~]# katello-disconnected configure --help
Usage: configure
    -r, --remove                     Remove repositories that was disabled

We should update that to either say "Remove disabled repositories", or "Remove repositories that are disabled".


Version-Release number of selected component (if applicable):
katello-utils-1.5.16-1


Additional info:

Comment 1 RHEL Product and Program Management 2014-12-17 16:54:25 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 5 Tazim Kolhar 2015-11-17 09:25:14 UTC
VERIFIED:
# rpm -qa  | grep foreman
dell-pem600-01.rhts.eng.bos.redhat.com-foreman-proxy-client-1.0-1.noarch
foreman-release-1.11.0-0.develop.201511111740gitb2a959e.el7.noarch
foreman-ovirt-1.11.0-0.develop.201511111740gitb2a959e.el7.noarch
foreman-libvirt-1.11.0-0.develop.201511111740gitb2a959e.el7.noarch
foreman-postgresql-1.11.0-0.develop.201511111740gitb2a959e.el7.noarch
foreman-selinux-1.11.0-0.develop.201510071426git6234447.el7.noarch
tfm-rubygem-foreman_hooks-0.3.9-1.el7.noarch
tfm-rubygem-hammer_cli_foreman_tasks-0.0.8-1.el7.noarch
tfm-rubygem-foreman_gutterball-0.0.1-3.el7.noarch
dell-pem600-01.rhts.eng.bos.redhat.com-foreman-client-1.0-1.noarch
dell-pem600-01.rhts.eng.bos.redhat.com-foreman-proxy-1.0-2.noarch
tfm-rubygem-foreman_discovery-4.1.2-1.fm1_11.el7.noarch
foreman-1.11.0-0.develop.201511111740gitb2a959e.el7.noarch
tfm-rubygem-foreman_docker-1.4.1-2.fm1_10.el7.noarch
tfm-rubygem-hammer_cli_foreman_bootdisk-0.1.3-3.el7.noarch
foreman-debug-1.11.0-0.develop.201511111740gitb2a959e.el7.noarch
foreman-proxy-1.11.0-0.develop.201511111339git7cbe47a.el7.noarch
foreman-compute-1.11.0-0.develop.201511111740gitb2a959e.el7.noarch
tfm-rubygem-hammer_cli_foreman_docker-0.0.3-4.el7.noarch
tfm-rubygem-foreman_bootdisk-6.0.0-2.fm1_10.el7.noarch
tfm-rubygem-hammer_cli_foreman-0.4.0-1.201511111650gitdda13df.el7.noarch
foreman-gce-1.11.0-0.develop.201511111740gitb2a959e.el7.noarch
foreman-release-scl-1-1.el7.x86_64
foreman-vmware-1.11.0-0.develop.201511111740gitb2a959e.el7.noarch
tfm-rubygem-foreman-tasks-0.7.6-1.fm1_10.el7.noarch

steps:
# katello-disconnected configure --help
Usage: configure
    -r, --remove              Remove disabled repositories

Comment 9 errata-xmlrpc 2016-07-27 09:12:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1501


Note You need to log in before you can comment on or make changes to this bug.